.inputstyle {
	float:left;
	width:200px;
	padding: 8px 0px 8px 8px;
	margin: 0px 0px 0px 20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8c8c;
	font-size:12px;
	font-weight:lighter;
	background: #ffffff url(../images/field_bg.png) repeat-x top;
	border: solid 1px #dbdbdb;
}

.inputstyleselect {
	float:left;
	width:320px;
	padding: 12px;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8c8c;
	font-size:12px;
	font-weight:lighter;
	background: #ffffff url(../images/field_bg.png) repeat-x top;
	border: solid 1px #dbdbdb;
}

.inputstyle input:focus {
	float:left;
	width:200px;
	padding: 3px 0px 0px 12px;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8c8c;
	font-size:12px;
	font-weight:lighter;
	background: #ffffff;
	border: solid 1px #88b32d;
}

.textareastyle {
	float:left;
	width:400px;
	padding: 8px 0px 8px 8px;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8c8c;
	font-size:12px;
	font-weight:lighter;
	background: #ffffff url(../images/field_bg.png) repeat-x top;
	border: solid 1px #dbdbdb;
}

.yay, .oops {
	font-size:12px;
	text-align:center;
	padding:10px;
	color:#fff;
	font-weight:700;
}

.yay {
	background:#090 url(../images/mail_success.png) repeat-x;
	border:1px solid #88b32d;
	float: left;
    height: 12px;
    width: 100%;
	color:#fff;
}

.oops {
	background:#f30 url(../images/charges_table_head.png) repeat-x;
	border:1px solid #68367F;
	float: left;
    height: 12px;
    width: 100%;
	color:#fff;
}



.sendbutton {
	display: block;
	width:167px;
	height:38px;
	border:none;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	text-decoration: none;
	float:left;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	font-size:12px;
	background: url(../images/send_btn.png) no-repeat;
	cursor:pointer;
	}

.sendbutton:hover {
	background-position: -168px 0;
	}
	
.tryagain_button {
	display: block;
	width:167px;
	height:38px;
	border:none;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	text-decoration: none;
	float:left;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	font-size:12px;
	background: url(../images/try_again_btn.png) no-repeat;
	cursor:pointer;
	}

.tryagain_button:hover {
	background-position: -167px 0;
	}